@charset "utf-8";
/*========css reset========*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,caption,input {margin:0;padding:0;border:0;outline:0;}
* { box-sizing: border-box;}
body {font-size:12px; color:#565656; font-family: Roboto,sans-serif;}
::-moz-selection {  background-color: #b3d4fc;  color: #000;  text-shadow: none;  }
::selection {  background-color: #b3d4fc;  color: #000;  text-shadow: none;  }
h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0;}
a:link,a:visited,a:hover,a:active,a:focus {text-decoration:none;outline: none;}
a {color:#1a1a1a; -webkit-transition-duration: 0.3s; -moz-transition-duration: 0.3s; -o-transition-duration: 0.3s;  text-decoration:none;}
img {  max-width: 100%; font-size: 0; line-height: 0; }
li { list-style: none;}

/*========网页端样式 - 快捷样式调用========*/
body { background-color:#ffffff; min-height:100%; margin: 0; padding: 0; color: #333;}
a { color: #3c4570;}
a:hover {color:#545d89;}
.animated {  -webkit-animation-duration:0.5s;  animation-duration:0.5s  }
.animate { -webkit-transition-duration: 0.3s; -moz-transition-duration: 0.3s; -o-transition-duration: 0.3s; }
.page_max { max-width: 1899px; margin: 0 auto;}
.d-inline-block { display: inline-block;}
.fully { width: 1300px; margin-left: auto; margin-right: auto;}
.bg-site { background-color: #f4f4f4;}

.block_padding { padding: 50px 0;}
.box-center { margin:0 auto;}
.border_bottom { border-bottom: 1px solid #e7e7e7;}
.border_bottom:last-child { border-bottom: none}
.bottom-gradient {  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.4) 0%, transparent 72px);  }
.clear {content:".";display:block;clear:both;height:0; font-size:0px;visibility:hidden;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{}

.swiper-slide>a>div { height: 20px; line-height: 20px; overflow: hidden;}

/*index*/

#app_framework { }
.top_member { background-color: #000; padding: 0.9em 0;}
.top_member_link { color: #ccc; padding: 0 1em; display: inline-block;}
.top_member_link:hover, .top_member_link.active { color: #fff;}
.top_member_link.border_left { border-left: 1px solid #424242;}
.logo_bg { background-color: #fff; height: 148px; position: relative;}
.logo_links { color: #fff; background-color: #1b56a2; padding: 4px 6px; line-height: 1; font-size: 12px; position: absolute; right: 18px; top: 18px; border-left: 4px solid #ad173a;}
.logo_links a { color: #fff;}

.logo_search_title { width: 260px; height: 32px; position: absolute; right: 0px; top: 35px; color: #c7c7c7;}
.logo_search { width: 260px; height: 30px; background: #fff; position: absolute; right: 0px; top: 65px; border: 1px solid #ddd; border-radius: 4px; padding: 1px 10px;}
.logo_search .sr{display: inline-block; float: left; width: 208px; height: 26px; border: none; color: #000; background: none; padding: 0 10px; font-size:14px; line-height:24px; }
.logo_search .btn{display: inline-block; float: left; width: 26px; height: 26px; border: none; outline: none; background: url(search3.png) no-repeat center; cursor: pointer;}


.top_menu_bg { background: #9c9c9c; height: 43px;}
.top_menu_box { height: 43px; position: relative; z-index: 155;}
.top_menu { display: inline-block; position: relative; padding: 15px 22px; min-width: 120px; height: 100%; font-size: 0; text-align: center;}
.top_menu:last-child { background: none;}
.top_menu .top_menu_item { font-size: 12px; line-height: 1; color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,.5);  }
.top_menu_item.active { color: #ffffff; z-index: 2;}
.top_menu_item.active:before { content: ""; width: 100%; height: 100%; background-color: #f24024; position: absolute; z-index: -1; top: 0; left: 0;}

.top_submenu { background-color: #fff; width: 180px; position: absolute; top: 110%; left: -25px; left: calc(50% - 90px);   -webkit-transition-duration: 0.3s; -moz-transition-duration: 0.3s; -o-transition-duration: 0.3s; transition-duration: ease-in 0.3s; overflow: hidden; z-index: -1; opacity: 0; visibility: hidden; text-align: center; box-shadow: 1px 1px 1px rgba(0,0,0,0.5) }
.top_submenu a { color: #333; font-size: 12px; line-height: 1; display: block; padding: 14px 5px; border-bottom: 1px dashed #ccc;}
.top_submenu a:last-child { border-bottom: none;}
.top_submenu a:hover { color: #fff; background-color: #f24024;}

.top_menu:hover .top_submenu{ top: 100%; opacity: 1; visibility: visible;}

.body_bg { min-height: 400px; padding-top: 20px;}
.index_container {}

.index_left { width: 655px; float: left; border-right: 1px solid #e7e7e7; padding-right: 15px;}
.index_notice { width: 100%; height: 24px; line-height: 24px; background-color: #f4f4f4;}
.index_notice_title { float: left; height: 24px; background-color: #f24024; width: 87px; text-align: center; color: #fff;}
.index_notice_text { display: block; background: url("notice_space.png") no-repeat #f4f4f4; padding-left: 20px; height: 24px; width: 533px; float: left; overflow: hidden; color: #333;}

.index_news { width: 300px; height: 180px; float: left;}
.index_news_swiper { width: 300px; height: 180px;}
.index_news_text { width: 300px; height: 60px;}

.index_img_list { width: 300px; float: right;}
.block_tabs_type_4 {}
.block_tabs_type_4 .tabs {height:33px; margin-bottom:-1px; overflow:hidden; position:relative; z-index:2;}
.block_tabs_type_4 .tabs li {margin-left:2px; display:block; float:left; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#f24024;}
.block_tabs_type_4 .tabs li:first-child {margin-left:0px;}
.block_tabs_type_4 .tabs li a {width:96px;height:28px;line-height:28px;display:block;position:relative;background-color:#ffffff;border:1px solid #ededed;border-radius:3px 3px 0px 0px;font-size:10px;color:#f24024;text-transform:uppercase;text-align:center;}
.block_tabs_type_4 .tabs li:first-child a {width:98px;}
.block_tabs_type_4 .tabs li a:hover {text-decoration:none;}
.block_tabs_type_4 .tabs li a.current {height:33px; background-color:#fdfdfd; border-bottom:1px solid #fdfdfd; color:#3c3c3c;}
.block_tabs_type_4 .tab_content {padding:4px 13px 13px;display:none;position:relative;background-color:#fdfdfd;border:1px solid #ededed;border-radius:0px 3px 3px 3px;z-index:1;}
.tab_news_list {}
.tab_news_list a { display: block; font-size: 12px; height: 3em; line-height: 3em; overflow: hidden; border-bottom: 1px solid #e7e7e7;}
.lnk_all_news { display: block; font-size: 12px; padding-top: 1em; overflow: hidden; color: #f24024;}


.index_right { width: 300px; float: right;}


.index_block_title { border-bottom: #888888 1px solid; }
.index_block_title span { display: inline-block; color: #4a4a4a; border-bottom: 2px #f24024 solid; font-size: 16px; font-weight: bold; padding-bottom: 10px;}
.index_block_title a { float: right; margin-top: 7px; font-size: 13px;}

.index_block_link { padding: 15px 0;}
.index_block_link a { font-size: 14px; display: block; line-height: 2.4em; height: 2.4em; overflow: hidden;}
.index_block_link a span { float: right; font-size: 13px; color: #777; margin-left: 10px;}


/*footer*/
.footer-container {font-size: 17px;color: #ddd;}
.v-application .footer-container a {color: #ddd;font-size: 17px;}
.v-application .footer-container a:hover {color: #fff;}
.site_footer {width: 100%;padding: 30px 0;text-align: center;background: url("footbg.png") no-repeat;background-size: cover;color: #ccc;}




/*list*/

.top_banner {
    width: 100% ;
    max-height: 230px;
    overflow: hidden;
    position: relative;
}

.banner_title {
    position: absolute;
    left: 9%;
    top: calc(50% - 1em);
    font-size: 34px;
    line-height: 1;
    letter-spacing: 4px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 100);
}

.banner_title a {
    color: #BBDEFB !important;
}

.list_container_single {
    margin-top: 40px;
    margin-bottom: 40px;
}

.list_tab_menu {
    margin-bottom: 40px;
}

.list_tab_menu .v-tab {
    font-size: 21px;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 60px;
}

.list_tab_menu .v-tabs-bar {
    height: unset;
}

.list_tab_menu .v-tab a {
    color: unset;
}

.list_content_container {
    width: 100%;
    padding: 30px 50px;
    position: relative;
    max-width: 1300px;
}

.list_content_container p {
    text-align: justify;
    font-size: 16px;
    line-height: 1.75;
    margin-bottom: 2em;
}

.list_content_container td p {
    text-align: unset;
    margin-bottom: unset;
}



.list_article {
    padding: 15px 35px;
}

.list_text {
    font-size: 16px;
    line-height: 1.75;
    position: relative;
    padding: 10px 10px;
    max-width: 1300px;
}

.list_text p {
    margin-bottom: 1em;
}

.list_text h4 a {
    margin-top: 10px;
}

.list_text img {
    max-width: 100%;
}

.list_img_line {
    margin: 2em 0;
    border-bottom: 1px dashed #e7e7e7;
    padding-bottom: 2em;
}

.list_link_text {
    padding: 20px;
}

.list_link_text a {
    font-size: 16px;
    line-height: 3em;
    height: 3em;
    border-bottom: 1px dashed #e7e7e7;
    display: block;
}

.list_link_text a:last-child {
    border-bottom: none;
}

.list_link_text a span {
    float: right;
    color: #777;
    font-size: 14px;
}

.list_search {}

.list_search .list_search_line {
    border-bottom: 1px dashed #e7e7e7;
    display: block;
    padding: 1.75em 0;
}

.list_search .list_search_line:last-child {
    border-bottom: none;
}


/*搜索页*/
.search_input {
    width: 100%;
    height: 3em;
    line-height: 3em;
    padding: 5px;
    border: 1px solid #999;
    border-radius: 4px;
}

.search_btn {
    padding: 0.75em 1.2em;
    border-radius: 4px;
}

/*内容页*/
.article_box {
    border-radius: 6px;
    min-height: 580px;
    padding: 30px 85px;
    line-height: 24px;
    width: 65%;
    min-width: 700px;
    margin: 30px auto 30px auto;
    box-shadow: 0 0 5px #ccc;
}

.article_body {
    min-height: 10em;
    text-align: justify;
    letter-spacing: 1px;
    padding: 30px 40px;
}

.article_body img {
    padding: 4px;
    background: #fff;
    margin: 1%;
    max-width: 95%;
}

.article_body p {
    line-height: 1.5em;
    margin-bottom: 1.2em;
}

.article_body p:has(img) {
    margin-bottom: 0;
    line-height: 1;
}

.article_new {}

.article_new:before {
    content: ' ';
    background: url("new.gif") no-repeat;
    height: 11px;
    width: 27px;
    display: inline-block;
    margin-right: 0.3em;
}


.intro_table {
    width: 100%;
    border-collapse: inherit;
    border-spacing: 3px;
}

.intro_table td {
    padding: 0.4em 0.6em;
    white-space: break-spaces;
    word-break: break-all;
}

.intro_table tr {
    background-color: #BBDEFB
}

.intro_table tr:nth-child(2n) {
    background-color: #E3F2FD
}

.intro_table tr.table_header {
    background-color: #64B5F6;
    color: #fff;
}

.intro_table td p {
    line-height: 1.25;
    margin-bottom: 0;
    font-size: unset
}

.four_image_table {
    border: 0;
    width: 100%;
}

.four_image_table td {
    text-align: center;
    width: 50%;
}

.four_image_table td img {
    max-width: 500px;
}

.search_com {
    padding: 4px 10px;
    width: 240px;
    height: 40px;
    position: relative;
    text-align: right;
}

.search_com .search_bg {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: #eee;
    opacity: 0;
    transition-duration: 0.3s;
}

.search_com input {
    padding: 4px;
    opacity: 0;
    position: relative;
    width: 0;
    transition-duration: 0.3s;
}

.search_com:hover .search_bg {
    opacity: 1;
}

.search_com:hover input {
    opacity: 1;
    width: 170px;
    font-size: 14px;
}

/* =============自适应辅助============ */
@media only screen and (min-width: 768px) and (max-width: 1440px) {
    .page_max {
        max-width: 100%;
        width: 100%;
        min-height: 0;
    }

    .fully {
        width: auto !important;
    }

    .top_menu_link {
        font-size: 15px;
    }

    .sub_top_title {
        font-size: 21px;
    }

    .sub_menu_link {
        font-size: 15px;
    }

    .list_tab_menu .v-tab {
        font-size: 17px;
    }

}




/* =============自适应辅助============ */

@media only screen and (max-width: 767px){
    .page_max { max-width: 100%; width: 100%; min-height: 0;}
    .fully {  width: auto !important ;}
    .xs { width: 100%!important;}

    .list_text { padding: 10px;}
    .article_box { padding: 30px 30px; width: 100%;}
    .article_body { padding: 30px;}
}



/*========网页端组件复制========*/

/*table增强-复制于bootstrap*/
/*table{border-spacing:0;border-collapse:collapse}*/
/*td,th{padding:0}*/
.table{width: 100%;max-width: 100%;margin-bottom: 20px; border-spacing:0;border-collapse:collapse}
.table>tbody>tr>td,.table>tbody>tr>th,.table>tfoot>tr>td,.table>tfoot>tr>th,.table>thead>tr>td,.table>thead>tr>th{padding: 8px;line-height: 1.42857143;vertical-align: top;border-top: 1px solid #ddd}
.table>thead>tr>th{vertical-align: bottom;border-bottom: 2px solid #ddd}
.table>caption+thead>tr:first-child>td,.table>caption+thead>tr:first-child>th,.table>colgroup+thead>tr:first-child>td,.table>colgroup+thead>tr:first-child>th,.table>thead:first-child>tr:first-child>td,.table>thead:first-child>tr:first-child>th{border-top: 0}
.table>tbody+tbody{border-top: 2px solid #ddd}
.table .table{background-color: #fff}
.table-bordered{border: 1px solid #ddd}
.table-bordered>tbody>tr>td,.table-bordered>tbody>tr>th,.table-bordered>tfoot>tr>td,.table-bordered>tfoot>tr>th,.table-bordered>thead>tr>td,.table-bordered>thead>tr>th{border: 1px solid #ddd}
.table-bordered>thead>tr>td,.table-bordered>thead>tr>th{border-bottom-width: 2px}
.table-striped>tbody>tr:nth-of-type(odd){background-color: #f9f9f9}
.table-hover>tbody>tr:hover{background-color: #f5f5f5}
.table>tbody>tr.active>td,.table>tbody>tr.active>th,.table>tbody>tr>td.active,.table>tbody>tr>th.active,.table>tfoot>tr.active>td,.table>tfoot>tr.active>th,.table>tfoot>tr>td.active,.table>tfoot>tr>th.active,.table>thead>tr.active>td,.table>thead>tr.active>th,.table>thead>tr>td.active,.table>thead>tr>th.active{background-color: #f5f5f5}
.table-hover>tbody>tr.active:hover>td,.table-hover>tbody>tr.active:hover>th,.table-hover>tbody>tr:hover>.active,.table-hover>tbody>tr>td.active:hover,.table-hover>tbody>tr>th.active:hover{background-color: #e8e8e8}

/*组件样式覆盖*/
.swiper-pagination-bullet.swiper-pagination-bullet-active { background-color: #fff;}

/*message 组件*/
.message_box { width: 540px;}
.message_line { padding: 4px 0;}
.message_line h3 { line-height: 2.2em; font-size: 1.2rem;}
.message_line input { border: 1px solid #e4e4e4; background-color: #fff; height: 3em; padding:1em; font-size: 1rem; width: 100%; border-radius:3px;}
.message_line textarea { border: 1px solid #e4e4e4; background-color: #fff; height: 8em; line-height: 1.5em; padding:1em; font-size: 1rem; width: 100%; border-radius:3px;}
.message_button { display: inline-block; color: #fff; border: 0; padding: 1em 1.8em; line-height: 1em; background-color: #00b0ff; border-radius: 6px; cursor: pointer;}

/*分页*/
.pagination {  display: inline-block;  padding-left: 0;  margin: 10px 0;  border-radius: 4px;  }
.pagination > li {  display: inline;  }
.pagination > li > a,.pagination > li > span {  position: relative;  float: left;  padding: 6px 12px;  margin-left: -1px;  line-height: 1.42857143;  color: #337ab7;  text-decoration: none;  background-color: #fff;  border: 1px solid #ddd;  }
.pagination > li:first-child > a,.pagination > li:first-child > span {  margin-left: 0;  border-top-left-radius: 4px;  border-bottom-left-radius: 4px;  }
.pagination > li:last-child > a,.pagination > li:last-child > span {  border-top-right-radius: 4px;  border-bottom-right-radius: 4px;  }
.pagination > li > a:hover,.pagination > li > span:hover,.pagination > li > a:focus,.pagination > li > span:focus {  z-index: 2;  color: #23527c;  background-color: #eee;  border-color: #ddd;  }
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover,.pagination > .active > span:hover,.pagination > .active > a:focus,.pagination > .active > span:focus {  z-index: 3;  color: #fff;  cursor: default;  background-color: #337ab7;  border-color: #337ab7;  }
.pagination > .disabled > span,.pagination > .disabled > span:hover,.pagination > .disabled > span:focus,.pagination > .disabled > a,.pagination > .disabled > a:hover,.pagination > .disabled > a:focus {  color: #777;  cursor: not-allowed;  background-color: #fff;  border-color: #ddd;  }
.pagination {text-align:center; }
.pagination li, .pagination li a { _display:inline-block; _display:inline; color:#666;}
.pagination .active a { background:#4c6185; border:1px solid #4c6185; color:#fff;}
.pagination .active a:hover, .pagination .active a:active,.pagination .active a:focus { background:#4c6185; border:1px solid #4c6185;}


/* 间距快捷设置，复制于vuetify，使用方法：ml-3  ma-5  pa-5 m/p[方向]-数值 */
.ma-auto{margin-top:auto!important;margin-right:auto!important;margin-bottom:auto!important;margin-left:auto!important}.my-auto{margin-top:auto!important;margin-bottom:auto!important}.mx-auto{margin-left:auto!important;margin-right:auto!important}.mt-auto{margin-top:auto!important}.mr-auto{margin-right:auto!important}.mb-auto{margin-bottom:auto!important}.ml-auto{margin-left:auto!important}.ma-0{margin:0 0!important}.my-0{margin-top:0!important;margin-bottom:0!important}.mx-0{margin-left:0!important;margin-right:0!important}.mt-0{margin-top:0!important}.mr-0{margin-right:0!important}.mb-0{margin-bottom:0!important}.ml-0{margin-left:0!important}.pa-0{padding:0 0!important}.py-0{padding-top:0!important;padding-bottom:0!important}.px-0{padding-left:0!important;padding-right:0!important}.pt-0{padding-top:0!important}.pr-0{padding-right:0!important}.pb-0{padding-bottom:0!important}.pl-0{padding-left:0!important}.ma-1{margin:4px 4px!important}.my-1{margin-top:4px!important;margin-bottom:4px!important}.mx-1{margin-left:4px!important;margin-right:4px!important}.mt-1{margin-top:4px!important}.mr-1{margin-right:4px!important}.mb-1{margin-bottom:4px!important}.ml-1{margin-left:4px!important}.pa-1{padding:4px 4px!important}.py-1{padding-top:4px!important;padding-bottom:4px!important}.px-1{padding-left:4px!important;padding-right:4px!important}.pt-1{padding-top:4px!important}.pr-1{padding-right:4px!important}.pb-1{padding-bottom:4px!important}.pl-1{padding-left:4px!important}.ma-2{margin:8px 8px!important}.my-2{margin-top:8px!important;margin-bottom:8px!important}.mx-2{margin-left:8px!important;margin-right:8px!important}.mt-2{margin-top:8px!important}.mr-2{margin-right:8px!important}.mb-2{margin-bottom:8px!important}.ml-2{margin-left:8px!important}.pa-2{padding:8px 8px!important}.py-2{padding-top:8px!important;padding-bottom:8px!important}.px-2{padding-left:8px!important;padding-right:8px!important}.pt-2{padding-top:8px!important}.pr-2{padding-right:8px!important}.pb-2{padding-bottom:8px!important}.pl-2{padding-left:8px!important}.ma-3{margin:16px 16px!important}.my-3{margin-top:16px!important;margin-bottom:16px!important}.mx-3{margin-left:16px!important;margin-right:16px!important}.mt-3{margin-top:16px!important}.mr-3{margin-right:16px!important}.mb-3{margin-bottom:16px!important}.ml-3{margin-left:16px!important}.pa-3{padding:16px 16px!important}.py-3{padding-top:16px!important;padding-bottom:16px!important}.px-3{padding-left:16px!important;padding-right:16px!important}.pt-3{padding-top:16px!important}.pr-3{padding-right:16px!important}.pb-3{padding-bottom:16px!important}.pl-3{padding-left:16px!important}.ma-4{margin:24px 24px!important}.my-4{margin-top:24px!important;margin-bottom:24px!important}.mx-4{margin-left:24px!important;margin-right:24px!important}.mt-4{margin-top:24px!important}.mr-4{margin-right:24px!important}.mb-4{margin-bottom:24px!important}.ml-4{margin-left:24px!important}.pa-4{padding:24px 24px!important}.py-4{padding-top:24px!important;padding-bottom:24px!important}.px-4{padding-left:24px!important;padding-right:24px!important}.pt-4{padding-top:24px!important}.pr-4{padding-right:24px!important}.pb-4{padding-bottom:24px!important}.pl-4{padding-left:24px!important}.ma-5{margin:48px 48px!important}.my-5{margin-top:48px!important;margin-bottom:48px!important}.mx-5{margin-left:48px!important;margin-right:48px!important}.mt-5{margin-top:48px!important}.mr-5{margin-right:48px!important}.mb-5{margin-bottom:48px!important}.ml-5{margin-left:48px!important}.pa-5{padding:48px 48px!important}.py-5{padding-top:48px!important;padding-bottom:48px!important}.px-5{padding-left:48px!important;padding-right:48px!important}.pt-5{padding-top:48px!important}.pr-5{padding-right:48px!important}.pb-5{padding-bottom:48px!important}.pl-5{padding-left:48px!important}




